body {
  font-size:     18px;
  color:         #404040;
  margin-top:    35px;
  margin-bottom: 35px;
  margin-left:   35px;
  margin-right:  70px;
  line-height:   16px;
  font-family:   "Lucida Sans Unicode", Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

img {
  border: 0pt;
}

a:link { 
  color: #404040;
}

a:visited {
  color: #8c878c;
}

li {
  padding: 5px;
}
